@charset "utf-8";

@font-face {font-family:AuctionGothic_Light; src:url('AuctionGothic_Light.eot');}
@font-face {font-family:AuctionGothic_Medium; src:url('AuctionGothic_Medium.eot');}
@font-face {font-family:AuctionGothic_Bold; src:url('AuctionGothic_Bold.eot');}
@font-face {font-family:NanumGothic; src:url('NanumGothic.eot');}